Compac Help Desk - Bug #7030
Not able to dispatch all spares once at a time

06/30/2023 06:05 PM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Immediate Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/03/2023 11:56 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/07/2023 04:17 PM - Shubham J

- Status changed from Resolved to Closed
